package com.schoolinout.system.mapper;

import com.schoolinout.system.domain.ParentStudent;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * @author sakura
 * @date 2024/1/9 11:11:14 Tue
 */
@Mapper
public interface ParentStudentMapper {
    public int insertBatch(List<ParentStudent> list);

    public int delateByParentId(Long id);
}
